<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		var a,b; // definicion
		/**
		 * Asignacion de variable
		 * Introducir dato convirtiendo
		 **/
		a = parseInt(prompt('introduce numero de a'));
		b = parseInt(prompt('introduce numero de b'));

		if (a>b) 
		{
			console.log('mayor a');
		}
		else 
		{
			console.log('mayor b');
		}

	</script>
</head>
<body>
	
</body>
</html>